Bug 702315 - It's not obvious how to disable keyboard shortcut
It's not obvious how to disable keyboard shortcut
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-05 06:30 EDT by Denys Vlasenko
Modified: 2013-05-25 13:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-25 13:46:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denys Vlasenko 2011-05-05 06:30:07 EDT
I want to disable special handling of F1 in gnome-terminal, making it send ESC sequence instead of popping up help window.

Went to Edit->Keyboard Shortcuts window. Located the action to which F1 is bound: "Help->Contents".

Problem: I can *replace* the assigned key, but for the life of me, I can't figure out how to *delete* key assignment.

Please add some explanatory text in that window, such as "To change key shortcut, press [Enter] or doble-click an entry, then press the new key; to disable shortcut, ...do what?..."
Comment 1 Fedora Admin XMLRPC Client 2012-01-10 10:49:09 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2012-01-10 10:50:56 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2013-04-03 12:08:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 4 Matthias Clasen 2013-05-25 13:46:15 EDT
Click on it, then hit Backspace

Note You need to log in before you can comment on or make changes to this bug.